import FAQ from "@/features/main/FAQ";
import HeroSection from "@/features/main/HeroSection";
import IntroSection from "@/features/main/IntroSection";
import StepsSection from "@/features/main/StepsSection";

export default function Home() {
  return (
    <main>
      <HeroSection />
      <IntroSection />
      <StepsSection />
      <FAQ />
    </main>
  );
}
